count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 406
md5: dab3fda5c77f917d630077e58c2a26d6
publications: http://rnacentral.org/api/v1/rna/URS00017CA8F3/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CA8F3
sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAACGAGAGGCGGACGGGUGAGUGAUGUCUGUGAAACUGCCCGACGGAGGGGGAUGACUACUGUAAACGGUAGAUAAUACCGCAUACCCUCGAAUGUGCCGAGAUGGGAUUAGCUAGUAGGUGGGGUAACGGCUCACCUAGGCGACGAUCCCUAGCUGGUCUGAGAGGAUGACCAGCCACACUGGAAUGGAGACACGGGCCAGACUCCUACGGUAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGUAUGAAGAAGGCCUUCGGGUUGUAAAGUACUUUCAGCGGGGAGGCGUUACCCGCAGAAGAAGCACCGGCUAACUCCGUGCCAGCCGCCGCGGUAAUUC
url: http://rnacentral.org/api/v1/rna/URS00017CA8F3?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CA8F3/xrefs?format=yaml
